/*   
Theme Name: Race Lane Restaurant Theme
Theme URI: 
Description: Custom theme developed by Blumenfeld & Fleming
Author: BOZZmedia
Author URI: http://bozzmedia.com/
Template: thematic
Version: 1.0
Tags: Thematic
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles 
@import url('../thematic/library/styles/typography.css');
*/
/* Apply a basic layout */
@import url('../thematic/library/layouts/3c-r-fixed-primary.css');

/* Apply basic font-family:"Courier New", Courier, monospace !important; styles */
@import url('http://www.racelanerestaurant.com/wp-content/themes/thematic/library/styles/font-family:"Courier New", Courier, monospace !important;s.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

body, input, textarea, p {
	
	} 

#content{
    min-height: 580px;
    overflow: hidden;
    padding-bottom: 6px;
}

hr {color:#ca591a; 
	border-bottom:1px #ca591a dashed;
	border-top:0 none;
    border-left: 0 none;
    border-right: 0 none;
    height: 1px;

}

a.res-roll { 
	display:block;
	width:222px;
	height:80px;
	background: url(images/reservations-top.gif);
	text-decoration:none;
}
a.res-roll:hover { 
	display:block;
	background-position: 0 -83px;
}

.displace {position: absolute;
	left: -9000px;
}

#bunny-home  {display:block;background:url(images/front-hop.gif) no-repeat; height:106px; width:152px; text-indent:-9999px; }
#bunny-home:hover {background-position: 0 -108px;}

#mailinglist  {display:block; background:url(images/mailinglist2.gif) no-repeat; height:29px; width:158px; text-indent:-9999px; float:right; }
#mailinglist:hover {background-position: 0 -29px;}
#mailinglist {margin:33px 26px 33px 10px;}

#reservations {display:block; background:url(images/top-hop.gif) no-repeat; height:43px; width:189px; text-indent:-9999px;}
#reservations:hover {background-position: -1px -41px;}
/*#reservations {margin:33px 26px 33px 10px;} */
#reservations{float:left; margin:28px 44px 0 85px;}

#dropshadow {background:#567d84 url(images/bg-bottom.gif) no-repeat bottom center; height:64px; width:auto;}
#footertag p {
	font-size:10px;
	text-align:center;
	margin-top:-30px;
	color:#C6D5D9;
}
#footertag a {text-decoration:none; color:#C6D5D9;}
#wrapper {background:#567d84 url(images/bg.gif) repeat-y top center; padding:10px 0;}

#3dbox {width:1000px; height:100%; background:black; z-index:130;}

#main {border-left:1px #567d84 solid;border-right:1px #567d84 solid;}
#branding {width:870px;border-top:1px #567d84 solid;border-left:1px #567d84 solid;border-right:1px #567d84 solid;}
#container {width:870px;}

#BannerLeft {float:left; width:260px; height:260px; margin:0; overflow:hidden; }
#BannerLeft b, #BannerLeft strong  { text-transform:uppercase; font-size:13px !important;}
#BannerLeft p {line-height:14px; font-size:12px;}
#BannerLeft h1 {padding:0 0 6px 0; margin:0; color:#ca591a;}

#BannerRight {float:left; width:532px; height:260px; padding:0 20px 0 20px; margin:0;}
#Hours {float:left; width:840px; clear:both; padding: 8px 8px 0 2px; text-transform:uppercase;  font-size: 14px;}
#menunav {float:left; width:840px; clear:both;  text-transform:uppercase; font-size: 15px; margin-top:6px;}

#menunav a {
	background:url(images/menunavdivider.gif) no-repeat right center;
	padding:8px 18px 8px 6px;
	text-decoration:none;
	text-transform:uppercase;
	font-family:"Courier New", Courier, monospace !important;
	font-size:14px;}
	
#menunav .current_page_item a{color:#ca591a;}

#MainContentLeft {clear:both; float:left; width:400px; margin:4px;}

#MainContentRight {float: left; width:400px; margin:4px 4px 4px 8px;}
#MainContentRight a {/*color:#ca591a; text-decoration:none;*/}
#siteinfo {text-align:center; border-left:1px #567d84 solid;border-right:1px #567d84 solid; width:870px; background:#567d84; color:white;}

#header_blurb{float:left; margin:8px 4px 0 16px; width:312px; height:70px; color:#ca591a; }
#header_blurb p{color:#497279;  font-size:13px !important; letter-spacing:0px; line-height:18px; font-family:"Courier New", Courier, monospace !important;}

.alignright { float: right !important; margin:0 0 15px 15px !important; }


input {width:200px; color:#497279; clear:both;  border:1px #ca591a solid; margin:2px 4px 2px 8px; padding: 3px; background:#FFF !important; }
select {width:200px; color:#497279; border:1px #ca591a solid; margin:2px 4px 2px 8px; padding: 3px; background:#FFF !important; }
.wpcf7-response-output {color:#497279; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.wpcf7-form {margin:0 80px 0 4px; float:right; width:400px;}
.wpcf7-submit {width: 100px; border:1px #497279 solid; margin-left:80px; font-weight:bold;}
.wpcf7-not-valid-tip {width:500px; margin:3px 0 1px 0; padding-bottom:4px; float:left; clear:both; font-size:9px; color:red;}

#2column {float:left;margin-top:30px !important; height:auto; width:auto; z-index:120;}
#logo-image{float:left;}
#access .menu { margin:-56px auto 5px auto; padding-left:32px; width:852px;}
#access .menu ul{margin:0 0 0 0;}

h1,h2,h3,h4,h5 {font-family:"Courier New", Courier, monospace !important; text-transform:uppercase; font-size:13px !important; font-weight:bold !important;}
h1 {color:#567d84; text-transform:uppercase;}
h2 {color:#ca591a; text-transform:uppercase;}

#reservationbox{float:left; width:200px; margin:15px 0 0 -20px;}
#reservationbox img {float:right; margin-top:-127px;}

#MainContentFull{float:left; width:600px; margin:4px;}
#MainContentFull p {padding-left:4px;}
#MainContentFull h1, #MainContentFull h2 {margin-bottom:6px; padding-bottom:0px; padding-left:4px;border-bottom:1px #ca591a dashed; width:auto;}

.home .entry-content strong, .home .entry-content b {color:#ca591a; text-transform:uppercase; font-weight:bold; font-family:"Courier New", Courier, monospace; font-size:13px;}
.home h1, .home h2 {padding-bottom:0px;border-bottom:1px #ca591a dashed; width:auto;}


.page-template-template-page-about-php #MainContentLeft {width:260px !important;float:left; margin:0; padding-top:11px; }
.page-template-template-page-about-php #MainContentRight {width:526px; padding:0 12px 0 12px; }

.page-template-template-page-about-php #MainContentLeft p {color:#497279; padding-top:7px; font-family:"Courier New", Courier, monospace !important; font-size:13px; line-height:14px;}

.page-template-template-page-about-php #MainContentLeft h1, 
.page-template-template-page-about-php #MainContentLeft h2 {color:#CA591A; padding:0 !important; margin:-0 auto 4px auto !important; font-weight:normal;} 

.page-template-template-page-about-php #MainContentRight h1, 
.page-template-template-page-about-php #MainContentRight h2 {padding:0; margin:8px auto 4px auto; color:#ca591a; border-bottom:1px #ca591a dashed; width:auto;}

.page-template-template-page-mailing-php #MainContentLeft {width:260px !important;float:left; margin:0; padding-top:11px; }
.page-template-template-page-mailing-php #MainContentRight {width:526px; padding:0 12px 0 12px; }

.page-template-template-page-mailing-php #MainContentLeft h1,
.page-template-template-page-mailing-php #MainContentRight h1 {color:#ca591a; text-transform:uppercase;}

.page-template-template-page-mailing-php #MainContentRight .formtext {width:60px !important; text-align:right; margin:0; padding:0; float:left; clear:both; color:#7096a0; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

.page-template-template-page-menu-php #MainContentLeft p,
.page-template-template-page-menu-php #MainContentRight p {padding:0 0 0 10px; color:#7096a0; margin: 1px 0 1px 0; font-size:13px !important;}

.page-template-template-page-menu-php #MainContentLeft h1,
.page-template-template-page-menu-php #MainContentRight h1 {color:#ca591a; text-transform:uppercase;}

.page-template-template-page-press-php #MainContentLeft { padding:14px 0 0 0; }
.page-template-template-page-press-php #MainContentRight { padding:14px 0 0 0; }

.page-template-template-page-fullwidth-php .entry-content {width:815px;}
.page-template-template-page-fullwidth-php .entry-content img {padding:8px 140px 8px 8px; float:right; clear:both;}
.page-template-template-page-fullwidth-php .entry-content .wp-image-134 {padding-right:10px !important;}
.page-template-template-page-fullwidth-php hr {clear:both;}
.page-template-template-page-fullwidth-php strong, .page-template-template-page-fullwidth-php b { text-transform:uppercase; font-weight:normal;}
.page-template-template-page-fullwidth-php h1, .page-template-template-page-fullwidth-php h2 {color:#ca591a; text-transform:uppercase;}

.page-template-template-page-fullwidth-php p {color:#7096a0;}

#MainContentLeft strong, #MainContentLeft strong {text-transform:uppercase; font-weight:normal;}
#MainContentRight strong, #MainContentRight b {text-transform:uppercase; font-weight:normal;}



/* Gallery NEW FIRST */

#gallery {
    clear: left;
    margin: 3px 0 0 -8px;
    overflow: hidden;
    padding: 260px 0 0;
    position: relative;
  	 width: 835px;
}
#gallery ul {
    height: 260px;
    left: 0;
    position: absolute;
    top: 0;
}
#gallery .elements li {
    background: none repeat scroll 0 0;
    border-left: 8px solid white;
    border-right: 8px solid white;
    float: left;
    height: 260px;
    position: relative;
   /* width: 260px; */
}
#gallery .elements .rollover {
    background: none repeat scroll 0 0 transparent;
    border: 10px solid #CA591A;
    display: block;
    height: 240px;
    left: 0;
    position: absolute;
    top: 0;
    width: 242px;
}
#galleryNavigation {
    padding: 0;
	overflow:hidden;
}
#galleryNavigation #slider {
    background: url("images/sliderBg.gif") repeat-x scroll 0 0 black; 
    display: inline;
    float: left;
    height: 30px;
    position: relative;
    width: 500px;
}
#galleryNavigation #slider #progress {
    background: url("images/progress.jpg") repeat-x scroll 0 0 transparent;
    height: 4px;
    left: 0;
    position: absolute;
    top: 18px;
    width: 0;
}
#galleryNavigation ul {
    float: left;
    display:block;
	background:#FFF;
	/*margin-top:-30px;*/
	height:40px;
	overflow:hidden;


}
#galleryNavigation li {
    float: left;
    height: 50px;
		
		padding:8px 8px 8px 8px;
}

#galleryNavigation li.sep {padding:8px 0px 0 0; margin:0px;}

#galleryNavigation li.prev {
	background:#FFF;
    
}
#galleryNavigation li.next {
	background:#FFF;
    
}
#galleryNavigation li a {
	font-family:"Courier New", Courier, monospace;
    color: #CA591A;
    cursor: pointer !important;
    display: block;
    height: 30px;
    overflow: hidden;
    position: relative;
	text-decoration:none;
	font-weight:bold;
	
}
#galleryNavigation li a:hover {

    color: #576b6f;

}
/*
#galleryNavigation li.prev a {
    width: 47px;
}
#galleryNavigation li.next a {
    width: 44px;
} 
#galleryNavigation li a span {
    cursor: pointer !important;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 300;
}
#galleryNavigation li a:hover span {
    cursor: pointer !important;
}
#galleryNavigation li.next a span {
    background: url("images/galleryNav.gif") no-repeat scroll -47px 0 transparent;
} */
#galleryNavigation li.next a.inactive  {
	color:#576b6f;
	cursor:default;
	text-decoration:none;
}
#galleryNavigation li.prev a span {
    background: url("images/galleryNav.gif") no-repeat scroll 0 0 transparent;
}
#galleryNavigation li.prev a.inactive  {
	color:#576b6f;
    	cursor:default;
	text-decoration:none;
}


/* nextgen gallery */
.ngg-gallery-thumbnail-box {padding:0; margin:0 !important; border:none;}
.ngg-gallery-thumbnail img {border:none !important;}
.ngg-galleryoverview {margin:4px 0 0 -10px !important;}
.ngg-gallery-thumbnail img:hover {
	background-color: #ca591a !important;
}
.ngg-navigation {
    clear: both !important;
	float:right !important;
    display: block !important;
    font-size: 0.9em !important;
    padding-top: 15px;
    text-align: center;
	border-bottom:1px #ca591a dashed;
}


/* =Global Elements
-------------------------------------------------------------- */

body, input, textarea {
    background:#567d84;
    line-height:22px;
}
p, ul, ol, dd, pre {
	color:#7096a0;
    margin-bottom:12px;
	font-family:Arial, Helvetica, Verdana !important;
	font-size: 12px;
	line-height: 18px;
}


pre, code {

}
blockquote {
    color:#666;
    font-style:italic;
}
table {
    border:1px solid #ccc;
    border-width:1px 1px 0 1px;
    font-size:13px;
    line-height:18px;
    margin:0 0 22px 0;
    text-align:left;
}
caption {
    text-align:left;
}
tr {
    border-bottom:1px solid #ccc;
}
th, td {
    padding: .7em 1.25em;
}

a:link {
    color:#567d84;
}
a:visited {
    color:#567d84;
}
a:active,
a:hover {
    color: #CA591A;
}


/* =Header
-------------------------------------------------------------- */

#header {
    z-index:120;
	margin: 24px auto 20px auto;
}
#branding {
    padding:0 0 155px 0;
	margin:10px auto 0 auto;
	background:#FFF;
}
#blog-title {
	display:none;
    font-family:Arial, Helvetica, Verdana !important;
    font-size:34px;
    font-weight:bold;
    line-height:40px;
}
#blog-title a {
    color:#000;
    text-decoration:none;
}
#blog-title a:active,
#blog-title a:hover {
    color: #FF4B33;
}
#blog-description {
	display: none;
    color:#666;
    font-size:13px;
    font-style:italic;
}


/* =Menu
-------------------------------------------------------------- */

.skip-link {
    display:none;
}
#access {
	height:200px;
    overflow:visible;
    z-index:120;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	overflow:hidden;
	
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** THEMATIC SKIN ***/
.sf-menu {
	

 /*  border-left:2px #567d84 solid;border-right:2px #567d84 solid; */
	float:left;
	text-align:center;
	margin:0 5px 0 5px;
	padding-left:7px;
	padding-right:0px;
	 font-size: 17px;
	 font-weight:bold;
	 letter-spacing:0px;
	 width:810px;
	 height:40px;
	 overflow:hidden;
}
.ie6 .sf-menu {
	margin-bottom: -1px;
}
.sf-menu a {
		/*border-left:1px solid #ccc;
	border-top:1px solid #ccc;*/
	background:url(images/navdivider.gif) no-repeat right center;
	border-bottom:3px solid #7096a0;
	padding:10px 37.5px 10px 37px;
	text-decoration:none;
	text-transform:uppercase;
	font-family:"Courier New", Courier, monospace !important;
	font-size:18px;
	color:#7096a0;
}

.sf-menu .menu-item-48 a {padding-right:30px !important;}
.windows .sf-menu a {
	
	border-bottom-color:#567d84;
}
.sf-menu .current_page_item a,
.sf-menu .current-page-ancestor a,
.sf-menu .current_page_parent a {
	color:#ca591a !important;
    border-bottom-color:#ca591a;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#567d84;
}

.sf-menu .menu-item-49 { margin-left:-39px;}
.sf-menu .menu-item-48 { margin-right:-35px;}

.sf-menu li {
	background:		#fff;
}
.sf-menu li li {
	background:		#fff;
}
.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	color:#ca591a;
	/*   background:     #fafafa; */
	outline:		0;
	border-bottom-color:#A24615;
}
.sf-menu ul {
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:32px; /* overriding essential styles */
}
.sf-menu ul ul {
    margin-top:0;
}
.sf-menu ul a {
    background:#fafafa;
	border-bottom:none;
}
.sf-menu ul a:hover {
    
}


/* =Content
-------------------------------------------------------------- */

#main {
    clear:both;
    padding:18px 0 2px 0;
	width:870px;
	background:#FFF;
}
.page-title {
    font-size:13px;
    line-height:18px;
    padding:0 0 44px 0;
}
.attachment .page-title {
    font-style:italic;
}
.page-title a {
    color:#666;
    text-decoration:none;
}
.page-title a:active,
.page-title a:hover {
    color: #FF4B33;
}
.page-title span {
    font-style:italic;
}
.page-title .meta-nav {
    font-style:normal;
}
.hentry {
    padding:0 0 22px 0;
}
.single .hentry {
    padding:0;
}
.home #content .sticky {
    border:1px solid #ccc;
    margin:0 0 66px 0;
    padding:22px 20px 0 20px;
}
.entry-title {
	display:none;
    font-family:Arial, Helvetica, Verdana !important;
    font-size:26px;
    font-weight:bold;
    line-height:26px;
    padding:0 0 7px 0;
}
.entry-title a {
    color:#000;
    text-decoration:none;
}
.entry-title a:active,
.entry-title a:hover {
    color: #FF4B33;
}
.entry-meta {
    color:#666;
    font-size:13px;
    font-style:italic;
    line-height:18px;
}
.entry-meta .author {
}
.entry-meta .n {
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-meta a {
    color:#666;
    text-decoration:none;
}
.entry-meta a:active,
.entry-meta a:hover {
    color: #FF4B33;
}
.entry-meta abbr {
    border:none;
    cursor:text;
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-content {
    padding:0px 16px 0 16px;
}

.entry-content h3 {
    font-size:17px;
    font-style:italic;
    padding:28px 0 14px 0;
}
.entry-content h4 {
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.entry-content table {
    margin-left:1px;
}
.entry-content embed {
    margin:0 0 22px 0;
}
.entry-utility {
	clear:both;
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0 0 44px 0;
}
.entry-utility a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.entry-utility a:active,
.entry-utility a:hover {
    color: #FF4B33;
}
.edit-link {
	clear:both;
	display:block;
}
.page-link {
    font-size:13px;
    font-weight:bold;
    line-height:18px;
    margin:0 0 22px 0;
    padding:22px 0 0 0;
    word-spacing:0.5em;
}
.page-link a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.page-link a:active,
.page-link a:hover {
    color: #FF4B33;
}
ul#links-page,
ul#archives-page {
    list-style:none;
    margin-left:0;
    overflow:hidden;
}
li.content-column {
    float:left;
    margin-right:20px;
    width:45%;
}
.gallery {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
    padding:0 0 22px 0;
	}
.gallery .gallery-row {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0;
	}
.gallery .gallery-item {
	overflow: hidden;
	float: left;
	margin: 0;
	text-align: center;
	list-style: none;
	padding: 0;
	}
.gallery .gallery-item img, .gallery .gallery-item img.thumbnail {
	max-width: 89%;
	height: auto;
	padding: 1%;
	margin: 0 auto;
	border: none !important;
	}
.gallery-caption {
	margin-left: 0;
	}
.wp-caption-text,
.gallery-caption {
    color:#666;
    font-size:13px;
    line-height:18px;
}
#author-info {
    margin:0 0 44px 0;
    overflow:hidden;
}
#author-info .avatar {
    float:left;
    margin:.3em 1em 0 0;
}


/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container,
.attachment-png #container {
    width:100%;
}
.attachment-jpeg #content,
.attachment-png #content {
    width:930px;
}
.attachment-jpeg #comments,
.attachment-png #comments {
    width:540px;
    overflow:hidden;
}
.attachment-jpeg .main-aside,
.attachment-png .main-aside {
    display:none;    
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0px 0 22px 0;
    overflow:hidden;
}
.navigation a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.navigation a:active,
.navigation a:hover {
    color: #FF4B33;
}
.navigation .meta-nav {
    font-style:normal;
}
.nav-previous {
	float: left;
	width:50%;
}
.nav-next {
	float: right;
	width:50%;
	text-align:right;
}
#nav-above,#nav-below {
	width: 100%;
}
#nav-above {
    display:none;
}
.paged #nav-above {
    display:block;
    padding:0 0 44px 0;
}


/* =Comments
-------------------------------------------------------------- */

#comments {
	display:none;
	clear:both;
    padding:22px 0 0 0;
}
#comments,
#comments input,
#comments textarea {
    font-size:13px;
    line-height:18px;
}
#comments code {
    font-size:12px;
    line-height:18px;
}
#comments h3 {
	
    font-family:Arial, Helvetica, Verdana !important;
    font-size:15px;
    font-weight:bold;
    line-height:22px;
    padding:0 0 18px 0;
}
#comments-list {
    padding:0 0 18px 0;
}
#comments-list ol,
#comments-list ul {
    list-style:none;
    margin:0;
}
#comments-list ol {
    border:1px solid #ccc;
    border-bottom:none;
    margin:0 0 18px 0;
}
#comments-list li {
    background:#fafafa;
    border-bottom:1px solid #ccc;
    padding:18px 1.5em 0 1.5em;
    position:relative;
}
#comments-list li.alt {
    background:#fff;
}
#comments-list li.bypostauthor {
    background:#FFFFCC;
}
#comments-list ul li {
    border:1px solid #ccc;
    margin:0 0 18px 0;
}
#comments-list li .avatar {
    position:absolute;
    top:22px;
    left:1.5em;
    width:36px;
    height:36px;
}
#comments-list .comment-author {
    font-weight:bold;
    padding:9px 0 0 46px;
}
#comments-list .comment-meta {
    color:#666;
    font-size:11px;
    padding:0 0 9px 46px;
}
#comments-list .comment-meta a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color: #FF4B33;
}
.comment-reply-link {
    font-size:11px;
    padding:0 0 18px 0;
    text-align:right;
}
.comment-reply-link a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
    color: #FF4B33;
}
.comment-navigation {
    font-weight:bold;
    padding:0 0 18px 0;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color: #FF4B33;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-10000px;
}
#respond {
    background:#fff;
    margin-bottom:22px;
    overflow:hidden;
    padding:18px 0 0 0;
    position:relative;
}
#comments-list #respond {
    border-bottom:1px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:1px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color:#666;
}
#respond .required {
    color:#FF4B33;
    font-weight:bold;
}
.form-section label {
    font-size:11px;
}
.form-section input {
    margin:0 0 18px 0;
    width:98%;
}
.form-section textarea {
    width:99%;
}
#form-allowed-tags p {
    color:#666;
    font-size:11px;
    margin:0;    
}
#form-allowed-tags span {
    font-style:italic;
}
#form-allowed-tags code {
    font-size:11px;
    line-height:normal;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
}
.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}


/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

.aside,
.aside input {
    font-size:13px;
    line-height:18px;
    margin-bottom:6px;
}
.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:18px;
}
.aside pre,
.aside code {
    font-size:12px;
    line-height:18px;
}
.aside .current_page_item a {
    color: #FF4B33;
}
.aside .current_page_item .page_item a {
    color:#666;
}
.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #FF4B33;
}
.aside {
    color:#666;
}
.aside a {
    color:#666;
}
.aside a:active,
.aside a:hover {
    color: #FF4B33;
}
.aside h3 {
    font-size:15px;
    font-style:italic;
    line-height:22px;
}
.aside h3 a {
    text-decoration:none;
}
.aside caption {
    font-size:11px;
    font-family:Arial, Helvetica, Verdana !important;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.aside ul {
    list-style:none;
    margin-left:0;
}
.aside ul ul {
    list-style:disc;
    margin:0 0 22px 20px;
}
.aside ul ul li {
    padding:1px 0;
}
.aside ul ul ul {
    margin-bottom:0;
}
.aside form,
.aside table {
    margin-bottom:22px;
}
.aside table {
    border:none;
}
.aside thead {
    border:1px solid #ccc;
}
.aside tbody {
    border:1px solid #ccc;
}
.aside th, .aside td {
    border-right:1px solid #ccc;
    padding:.25em .8em;
}
.aside tfoot tr {
    border:none;
}
.aside tfoot td {
    border-color:transparent;
}
.widget_tag_cloud {
    margin:0 0 22px 0;
}
.aside #searchsubmit {
	display: none;	
}
/*
    Main Asides
*/
.main-aside ul {
    padding:0 20px;
}
.main-aside h3 {
}
.main-aside ul ul {
    padding:0;
}
#primary {
    border:1px solid #ccc;
    padding:18px 0 0 0;
    margin-bottom:22px;
}
/*
    Content Asides
*/
#content .aside {
    border:1px solid #ccc;
    margin:0 0 22px 0;
    padding:18px 0 0 0;
}
#content .aside ul {
    padding:0 20px;
}
#content .aside h3 {

    font-weight:normal;
    font-size:17px;
    font-style:italic;
    padding:0 0 7px 0;
    text-transform:none;
}
#content .aside ul ul {
    padding:0;
}
/*
    Footer Asides
*/
#subsidiary {
    padding:33px 0 0 0;    
}


/* =Footer
-------------------------------------------------------------- */

#footer {


}
#siteinfo {
	font-family:"Courier New", Courier, monospace;
	color: #a5bcc3;
    font-size:13px;
    line-height:15px;
    padding:12px 0 12px 0;
	margin:0 auto 20px auto;
	font-style:italic;
}
#siteinfo a {
    color:#fff;
	text-decoration:none;
	
/*	font-weight: 900;   */
}
#siteinfo a:active,
#siteinfo a:hover {
    color: #FF4B33;
}


/* =PageNavi
-------------------------------------------------------------- */

/* Using !important to override PageNavi CSS */

.wp-pagenavi {
    margin:0 0 0 -.5em;
    padding:0.5em 0;    
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span {
    border:1px solid #ccc !important;
    color:#666!important;
    font-style:normal;
    margin:0 .375em !important;
    padding:0.5em 0.25em !important;
}
.wp-pagenavi a:visited {
    border:1px solid #ccc !important;
    color:#666 !important;
}
.wp-pagenavi a:hover {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi a:active {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi span.pages {
    border:none !important;
    color:#666 !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.current {
    border:none !important;
    color:#666 !important;
    font-weight:normal !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.extend {
    background-color:#FFFFFF;
    border:1px solid #000000;
    color:#000000;
    margin:2px;
    padding:2px 4px;
}

/* MENU STYLES */

#access {
	height:20px;
    overflow: visible;
    z-index: 100;
}

#menu-menus {clear:both; list-style: none outside none;}

#menunav li {
    background: none repeat scroll 0 0 #FFFFFF;
}

#menunav li {
    float: left;
    position: relative;
}

#menunav, .menunav * {
    list-style: none outside none;
  /*  padding: 0 0 0 4px;
    margin: 0 0 0 -6px; */
	    border-bottom: 1px dashed #ca591a;
		width:812px;
}

#menunav a, .menunav a:visited {
    color: #567d84;
    text-decoration: none;
	display: block;
    position: relative;
	font-weight:bold;
}

.windows #menunav a {
       /* padding: 9px 13px 10px; */
}


#menunav a:hover {color:#cb5615;}
    
   
#menunav  .current_page_item a,
#menunav  .current_page_ancestor a,
#menunav  .current_page_parent a {
	color:#ca591a !important;
    border-bottom-color:#ca591a;
}